<?xml version="1.0" encoding="utf-8"?>
<format unique_id="dvd" templates="general.tmpl.xml" version="1.0">
	<name visible="false">DVD</name>
	<full_name visible="false">Video
		<tagvalue lang="zh_CN">视频</tagvalue>
		<tagvalue lang="zh_TW">視頻</tagvalue>
	</full_name>
	<desc visible="false">DVD Video format.
		<tagvalue lang="zh_CN">DVD光盘的视频格式.</tagvalue>
		<tagvalue lang="zh_TW">DVD影碟的視頻格式.</tagvalue>
	</desc>
	<icon>dvd.png</icon>
	<format visible="false">vob</format>
	<catalog visible="false">
		<item>video</item>
	</catalog>
	<ext_name items="vob">vob</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size items="720x480,720x576">720x480</video_size>
		<video_quality item_data="8000K, 5000K, 2500K" >5000K</video_quality> 
		<audio_quality item_data="320K, 192K, 96K">192K</audio_quality>
		<split />
	</simple>

	<vcodec default="NTSC">
		<preset name="NTSC" href="NTSC.codec.xml">
			<codec>mpeg2video</codec>
			<size items="720x480,480x320" item_data="720x480,480x320" readonly="true">720x480</size>
			<bitrate items="2500K,3500K,5000K,6500K,8000K,9000K">5000K</bitrate>
			<target items="dvd" readonly="true">dvd</target>
		</preset>
		<preset name="PAL" href="PAL.codec.xml">
			<codec>mpeg2video</codec>
			<size items="720x576,480x320" item_data="720x576,480x320" readonly="true">720x576</size>
			<bitrate items="2500K,3500K,5000K,6500K,8000K,10000K">5000K</bitrate>
			<target items="dvd" readonly="true">dvd</target>
		</preset>
	</vcodec>

	<acodec default="ac3">
		<preset name="mp2" href="mp2.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K,448K,512K,640K">192K</bitrate>
			<sample_rate items="48000,44100,32000">48000</sample_rate>
			<disable />
		</preset>
		<preset name="ac3" href="ac3.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K,448K,512K,640K">192K</bitrate>
			<sample_rate items="48000,44100,32000">48000</sample_rate>
			<disable />
		</preset>
	</acodec>
</format>